#ifndef __app_one_wire_h__
#define __app_one_wire_h__

typedef void (*_Event)(unsigned char*,int);
void chargerpin_one_ms_init(_Event success_evt);
void chargerpin_one_ms_pcs(void *t);
void chargerpin_one_ms_uninit(void);

void one_byte_receive_pcs(void*t);
void one_byte_receive_init(unsigned char *recbuff,unsigned short len,_Event evt);
void one_byte_receive_uninit(void);
#endif
















